RRAMS PWD - Mobile Application - Data Services #160

flutter_js package
29/04/2024 01:31 PM - Jyoshna Behara

Status: Closed

Priority: Normal
Assignee: Jyoshna Behara
Category:

Target version:

Deployed In:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Category:

29/04/2024

0%
0:00 hour
0:00 hour

Description

R&D on flutter_js package and check uses for arcgis.

History

#1 - 29/04/2024 03:00 AM - Jyoshna Behara

- Status changed from In Progress to Closed

unnecessary now for project

20/04/2025

1/1
